View Issue Details

IDProjectCategoryView StatusLast Update
0000605FakturamaOberflächepublic2019-01-24 10:17
ReporterrheydenrAssigned Torheydenr 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.0 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000605: Dialog nicht sichtbar
Description

Der Progresss-Dialog bzw. auch der Eingabedialog für die Erstinstallation ist oft hinter allen anderen Fenstern. Man sieht also nicht, daß etwas passiert. Hier muß geprüft werden, inwieweit man das Fenster in den Vordergrund bekommt

TagsNo tags attached.

Relationships

related to 0000391 resolvedrheydenr [FAK-391 (alt)] Start der Anwendung mit Migration 

Activities

rheydenr

2019-01-24 10:17

administrator   ~0000858

wurde behoben. Das hängt mit einem Bug im SWT zusammen.

Issue History

Date Modified Username Field Change
2018-01-18 16:22 rheydenr New Issue
2018-01-18 16:22 rheydenr Status new => assigned
2018-01-18 16:22 rheydenr Assigned To => rheydenr
2018-01-18 16:22 rheydenr Relationship added related to 0000391
2018-02-08 09:12 rheydenr Target Version Pipeline => 2.1.1
2019-01-24 10:17 rheydenr Target Version 2.1.1 => 2.0.4
2019-01-24 10:17 rheydenr Status assigned => resolved
2019-01-24 10:17 rheydenr Resolution open => fixed
2019-01-24 10:17 rheydenr Fixed in Version => 2.0.4
2019-01-24 10:17 rheydenr Note Added: 0000858